package ru.yandex.direct.backend

import io.ktor.server.application.Application
import main.kotlin.ru.yandex.direct.backend.plugins.configureRouting

fun main(args: Array<String>): Unit = io.ktor.server.netty.EngineMain.main(args)

fun Application.module() {
    configureRouting()
}
